@charset "UTF-8";

/**
 * Theme Name:     bewegungsart-yoga
 * Theme URI:      http://www.bewegungsart-yoga.ch
 * Description:    Child theme for the twelve theme.
 * Author:         Mauro Donati
 * Author URI:     http://donnicola.ch/
 * Template:       twentytwelve
 * Version:        0.1.0
 */

 @import url("../twentytwelve/style.css");

body {
    background-color: #fff;
}
.widget-area {
    display: none;
    margin: 1.71429rem 0 0;
}
textarea {
    font-size: 100%;
    height: 7rem;
    overflow: auto;
    vertical-align: top;
    width: 90%;
}
.entry-header img.wp-post-image {

    display: none;

}
.category-blog .widget-area {

    display: none;

}
.category-blog .entry-header .entry-title a {
    color: #B0840E;
    font-size: 26px;
    margin-bottom: -20px;

}
.entry-header .entry-title {
    color: #B0840E;
    font-size: 33px;
    margin-bottom: -20px;
 letter-spacing: 0.07em;
font-weight: bold;
    padding-bottom: 20px;
}
.widget-area .widget h3 {
    color: #B0840E;
    font-size: 18px;
    margin-bottom: 1.71429rem;
    text-transform: none;
}
.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul {
    line-height: 1.71429;
    margin: 0 0 0.714rem -1.286rem;
}
.entry-content h1, .comment-content h1 {
    color: #B0840E;
    font-size: 1.5rem;
    line-height: 1.5;

}
.archive-header, .page-header {
    border-bottom: 1px solid #EDEDED;
    display: none;
    margin-bottom: 3.42857rem;
    padding-bottom: 1.57143rem;
}
table {

    width: 80%;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    color: #757575;
    font-size: 0.857143rem;
	font-style: normal;
    line-height: 2;
}
.widget-area .widget a {
    color: #696969;
}
.widget-area .widget a:hover {
    color: #B0840E;
}
a {
    color: #696969;
    outline: medium none !important;
}
a:hover {
    color: #B0840E;
    outline: medium none;
}

footer[role="contentinfo"] a {
    color: #696969;
}
footer[role="contentinfo"] a:hover {
    color: #B0840E;
}
#yoga4kiz {
	position: relative;
    	background: url("images/yoga4kiz_small.png") no-repeat scroll 0 0 transparent;
	width: 50px;
	height: 43px;
	bottom: 12px;
	float: right;
	right: 4px;
}
/*.site-header {
    background: url("images/bewegungsArt_yoga_mobile.png") no-repeat scroll 0 0 / 100% auto transparent;
    height: 80px;
    left: 0;
    margin-bottom: 5%;
    margin-top: 2%;
    position: relative;
    top: 0;
    width: 98%;
}*/
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0 0 0 0;
    box-shadow: none;
    position: relative;
    top: -1rem;
    width: 40%;
}
.widget img {
    border-radius: 0 0 0 0;
    box-shadow: none;
    position: relative;
    top: -1rem;
    width: 100%;
	display:none\9;
}
#adresse_petra {
    float: right;
    font-size: 7px;
    line-height: 8px;
    position: relative;
    right: 6.6%;
    text-align: right;
    top: -65px;
	z-index:-9999;
}
.main-navigation {
    margin-top: 1rem;
    position: absolute;
    right: 10%;
    text-align: center;
}
.main-navigation li {
    font-size: 18px;
    line-height: 0.3;
    margin-top: 1.71429rem;
}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
    background: none repeat scroll 0 0 #FFFFFF;
    text-align: right;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    color: #B0840E;
    font-size: 18px;
    margin-bottom: 0.714rem;
    margin-top: 1.714rem;
    text-transform: none;

}
.menu-toggle, input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], li.bypostauthor cite span {
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: repeat-x;
    border: 1px solid #C83939;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    color: #000000;
    float: right;
    font-size: 0.785714rem;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0.428571rem 0.714286rem;
}
.menu-toggle:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #5e5e5e;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: none;

}
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="button"]:active, input[type="reset"]:active {
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: no-repeat;
    border: 1px solid #C83939;
    box-shadow: none;
    color: #000;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    color: #3f3f3f;
    line-height: 1.71429;
    margin: 0 0 1.71429rem;
}
.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video {
    margin-bottom: 1.71429rem;
    margin-top: 4%;
}
.main-navigation a {
    color: #C83939;
    text-decoration: none;
}
.main-navigation a:hover {
    color: #000;
}
ul.nav-menu.toggled-on {
    background: #fff;
    margin: 0 -30px 0 0;
    padding: 0 31px 0 0;
    text-align: right;
    width: 130px;
}
p {

    color: #3f3f3f;
}
#footer-middle {
    float: left;
    left: 9px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 100%;
	display:block;
}
.menu-toggle, input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], li.bypostauthor cite span {

    display: none;

}

.category img.wp-post-image {
    border: none !important;
    left: 0!important;
    position: relative;
    top: 0px !important;
    width: auto !important;
}
/*.site {
    background-color: #FFFFFF;
    padding: 0 1.71429rem;
    width: 94%;
}*/
/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {

body .site {
    background: url("images/background_vertikaler_schatten.png") repeat-y scroll 0 0 transparent;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 1000px;
    padding: 0;
}
.site-content {
    float: right;
    position: relative;
    right: 30.4%;
    top: -44px;
    width: 45%;
}
.site-content article {
    -moz-hyphens: auto;
    border-bottom: medium none;
    margin-bottom: 5.14286rem;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
}
.site-header {
    background-image: url("images/background_top_schatten.png");
    background-repeat: no-repeat;
    height: 240px;
    margin: 0;
    padding: 1% 0 0;
    width: 100%;
}
.widget img, img.header-image {
    border-radius: 0 0 0 0;
    box-shadow: none;
    display: none;
    width: 100%;
}
.widget-area {
    border-right: 1px solid;
    float: left;
    left: 2%;
    position: relative;
    top: -62px;
    width: 18%;
	display:block;
	line-height: 13px;
}

.category-blog .site-content {


	position: relative;
        float: left;
    	border-bottom: none;
    	padding-bottom: 30px;
	width: 472px;
	left: 217px;
}

p {

    color: #696969;
}
.foto-content {
    float: right;
    position: relative;
    right: 2%;
    top: -20px;
    width: 735px;
}
.wp-caption {
    max-width: 100%;
    padding: 5px 0 0px;
}
#logo_petra {
    background-image: url("images/logo_petra.png");
    float: left;
    height: 217px;
    left: 2%;
    position: relative;
    top: 0.8rem;
    width: 130px;
    z-index: 9999;
}
#wortmarke_petra {
    background-image: url("images/wortmarke.png");
    background-repeat: no-repeat;
    float: right;
    height: 75px;
    padding-left: 77%;
    width: auto;
}
#adresse_petra {
    float: right;
    font-size: 10px;
    line-height: 14px;
    position: relative;
    right: 6.6%;
    text-align: right;
    top: -65px;
	z-index: 999;
}
#adresse_petra a:hover {
    color: #B0840E;
	text-decoration: none;
}
#adresse_petra a {
	position: relative;
	top: -1px;
}

#footer_petra {
    color: #696969;
    font-size: 12px;
    left: 24.4%;
    margin: 0;
    position: relative;
    top: 170px;
}


span {
    font-weight: bold;
}
/*Anfang Hauptmenü*/
#menu_petra {
    float: right;
    position: relative;
    right: 45px;
    top: -90px;
    width: 100%;
}

.main-navigation {
    float: right;
    left: 4.4%;
    margin-top: 1.2rem !important;
    position: relative;
    text-align: center;
    width: 76%;
}


.main-navigation li a {
    border-bottom: 0 none;
    color: #272727;
    font-size: 18px;
    line-height: 3.69231;
    text-transform: none;
    white-space: nowrap;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    /*background: none repeat scroll 0 0 yellow;*/
    border-bottom: medium none;
    border-top: 4px solid #CD0F0F;
    display: inline-block !important;
    position: relative;
    top: 54px;
	 width: 98%;
    text-align: left;
    letter-spacing: 0.05em;

}

.main-navigation li a:hover {
   /*color: #b0840e;

    font-weight: normal;*/
       color: #272727;
    font-weight: 600;
}
.main-navigation li {
    margin: -20px 4px 0 0;
    position: relative;

}
/*yoga*/
.main-navigation li.menu-item-14 {
    width: 60px;
 }
/*kurse*/
.main-navigation li.menu-item-15 {
    width: 70px;
 }
 /*preise*/
 .main-navigation li.menu-item-16 {
    width: 70px;
 }
 /*stundenplan*/
 .main-navigation li.menu-item-17 {
    width: 132px;
 }
 /*kontakt*/
 .main-navigation li.menu-item-98 {
    width: 86px;
 }
/*uber mich*/
 .main-navigation li.menu-item-18 {
    width: 110px;
 }
/*mehr*/
 .main-navigation li.menu-item-305 {
    width: 100px;
 }



.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #272727;
    font-weight: 600;
}
/*mehr*/
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #272727;
    font-weight: 600;
}
/*Ende Hauptmenü*/

#yoga4kiz {
	position: relative;
    background: url("images/yoga4kiz.png") no-repeat scroll 0 0 transparent;
	width: 100px;
	height: 86px;
	float: right;
	bottom: -93px;
	right: 48px;
}
footer[role="contentinfo"] {
    background: url("images/background_bottom_schatten.png") no-repeat scroll 0 0 transparent;
    border-top: medium none;
    clear: both;
    font-size: 0.857143rem;
    height: 193px;
    line-height: 0;
    margin: 0;
    max-width: 1000px;
    padding: 0;
}
/*footer*/
#footerwidgets {
    display: none;
    width: 100%;
}
#footerwidgets p {
padding-bottom: .5em;
}
#footerwidgets li, #footerwidgets p {
padding-bottom: .5em;
font-size:80%;
line-height:1.1em;
color: #696969;
}

#footer-middle {
	display:none;
}
.category-blog .site-content {
    border-bottom: medium none;
    float: left;
    left: 24.8%;
    padding-bottom: 30px;
    position: relative;
    width: 472px;
}
.site-content article {
    border-bottom: medium none;
}
.site-content article {
    -moz-hyphens: auto;Yoga Privatstunden
    border-bottom: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
    word-wrap: break-word;
}

footer.entry-meta {
    color: #757575;
    font-size: 0.928571rem;
    line-height: 1.84615;
    margin-top: 1.71429rem;
}
img.wp-post-image {
    border: 1px solid;
    left: 56%;
    position: relative;
    top: 30px;
    width: 20%;
}
.widget-area .widget p {
    line-height: 1.5;
    margin: -23px 0 30px;
    width: 85%;
    line-height: 22px;
}
.entry-content td, .comment-content td {
    border-top: medium none;
    padding: 0 10px 3px 0;
}
.entry-content table, .comment-content table {
    border-bottom: medium none;
    color: #3f3f3f;
    font-size: 100%;
    line-height: 2;
    margin: -25px 0 0.714rem;
    width: 100%;
}
textarea {
    font-size: 100%;
    height: 7rem;
    overflow: auto;
    vertical-align: top;
    width: 80%;
	}


td {
    width: 50%;
}
}

/* for IE8 and IE7 ----------------*/
.ie body {
    background-color: #FFFFFF !important;
}
.ie body .site {
    background: url("images/background_vertikaler_schatten.png") repeat-y scroll 0 0 transparent;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 1000px;
    padding: 0;
}
.ie .site-header {
    background-image: url("images/background_top_schatten.png");
    background-repeat: no-repeat;
    height: 240px;
    margin: 0;
    padding: 1% 0 0;
    width: 100%;
}
.ie #logo_petra {
    background-image: url("images/logo_petra.png");
    float: left;
    height: 217px;
    left: 20px;
    position: relative;
    top: 10px;
    width: 130px;
    z-index: 9999;
}
.ie #wortmarke_petra {
    background-image: url("images/wortmarke.png");
    background-repeat: no-repeat;
    float: right;
    height: 75px;
    padding-left: 75.3%;
    width: auto;
	position:relative;
	top:0px;
}
.ie #adresse_petra {
    float: right;
    font-size: 10px;
    line-height: 11px;
    position: relative;
    right: 6.6%;
    text-align: right;
    top: -65px;
    z-index: 999;
}
.ie #menu_petra {
    float: right;
    position: relative;
    right: 45px;
    top: -100px;
    width: 100%;
}
.ie .main-navigation {
    float: right;
    left: 43px;
    margin-top: 1.2rem !important;
    position: relative;
    text-align: center;
    width: 75%;
}


.ie .main-navigation li a {
    border-bottom: 0 none;
    color: #272727;
    font-size: 20px;
    line-height: 3.69231;
    text-transform: none;
    white-space: nowrap;
}

.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    /*background: none repeat scroll 0 0 yellow;*/
    border-bottom: medium none;
    border-top: 4px solid #CD0F0F;
    display: inline-block !important;
    position: relative;
    top: 54px;
	 width: 98%;
    text-align: left;
}

.ie .main-navigation li a:hover {
   /*color: #b0840e;

    font-weight: normal;*/
       color: #272727;
    font-weight: 600;
}
.ie .main-navigation li {
    margin: -20px 20px 0 0;
    position: relative;
}
/*Ende Hauptmenü*/

.ie .entry-content td {
    border-top: medium none;
    padding: 0 10px 3px 0;
}
.ie .category-5 .site-content {
    border-bottom: medium none;
    padding-left:40px !important;
    padding-bottom: 30px;
    position: relative;
    width: 472px;
}

.ie #yoga4kiz {
	position: relative;
    background: url("images/yoga4kiz.png") no-repeat scroll 0 0 transparent;
	width: 100px;
	height: 86px;
	float: right;
	bottom: -93px;
	right: 48px;
}
.ie #footer_petra {
    color: #696969;
    font-size: 12px;
    left: 22%;
    margin: 0;
    position: relative;
    top: 170px;
}
.ie footer[role="contentinfo"] {
    background: url("images/background_bottom_schatten.png") no-repeat scroll 0 0 transparent;
    border-top: medium none;
    clear: both;
    font-size: 0.857143rem;
    height: 193px;
    line-height: 0;
    margin: 0;
    max-width: 1000px;
    padding: 0;
}
.ie .site-content {
    float: right;
	width: 440px;
}


.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: medium none;
    border-top: 4px solid #CD0F0F;
    display: inline-block !important;
    position: relative;
    top: 54px;
    width: 98%;
	text-align: left;
}
.ie .main-navigation li {
    margin: -20px 20px 0 0;
    position: relative;
}
.ie img.wp-post-image {
    border: 1px solid;
    left: 56%;
    position: relative;
    top: 30px;
    width: 20%;
}
.ie .main-navigation li a {
    border-bottom: 0 none;
    color: #272727;
    font-size: 20px;
    line-height: 3.69231;
    text-transform: none;
    white-space: nowrap;
}
.ie .site-content {
    float: right;
    position: relative;
    right: 275px;
    top: -44px;
    width: 472px;
}
.ie .widget-area {
    border-right: 1px solid;
    float: left;
    left: 20px;
    position: relative;
    top: -50px;
    width: 19%;
	display: block;
}
.ie .widget-area .widget p {
    line-height: 1.5;
    margin: -23px 0 30px;
    width: 85%;
}
.ie .category-blog .site-content {
    border-bottom: medium none;
    float: left;
    left: 217px;
    padding-bottom: 30px;
    position: relative;
    width: 472px;
}
.ie .foto-content {
    float: right;
    position: relative;
    right: 2%;
    top: -20px;
    width: 735px;
}
.ie .site-content article {
    -moz-hyphens: auto;
    border-bottom: medium none;
    margin-bottom: 5.14286rem;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
}
.ie .category-blog .widget-area {

    display: none;

}
.ie #footer-middle {
    float: left;
    left: 9px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 100%;
	display:none;
}

/**
 * This hack targets the Webkit browser engine
 * which includes Safari and Chrome.
 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
/*.site-header {
    background: url("images/bewegungsArt_yoga_mobile.png") no-repeat scroll 0 0 / 100% auto transparent;
    height: 80px;
    left: 0;
    margin-bottom: 5%;
    margin-top: 2%;
    position: absolute;
    top: 0;
    width: 98%;
}
.site-header {
    background: url("images/bewegungsArt_yoga_mobile.png") no-repeat;
   float: left;
    height: auto;
    left: 5%;
    position: relative;
    top: 0;
    max-width: 500px;
    z-index: 9999;

}*/
}

/* Smartphones (portrait and landscape) -----------
@media screen and (max-width: 600px) {
#adresse_petra {
    float: right;
    font-size: 7px;
    line-height: 8px;
    position: relative;
    right: 6.6%;
    text-align: right;
    top: -65px;
    z-index: -9999999;
}
}
 */

.entry-content li, .comment-content li, .mu_register li {
     font-family: "Titillium Web",arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
color: #696969;
}

.entry-content h1, .comment-content h1 {
    color: #B0840E;
    font-size: 1.5rem;
    line-height: 1;
	font-weight: normal;
	padding-top: 17px;
}

.entry-meta a{

}

.entry-meta {
display:none;
}
.entry-meta a:hover{
   color: #B0840E !Important;
}
}

img.wp-post-image {

    display: none !important;

}
